Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:56:14 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello, I would like to know how long would it take for my Click and Collect order to be ready for collection?           01:42 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:45 PM, 21st Feb                     User                    Hi, how long would it take for my Click and Collect order to be ready for collection?           01:47 PM, 21st Feb                   Saeedurrahman                   3-5 working days           01:51 PM, 21st Feb                     User                    Ok. Thank you!           01:52 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 21st Feb                                      
     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133707